Description

Dear User Support Team,

I hope you are doing well in these difficult times. My questions are related to this old one (
https://iserswww.essex.ac.uk/support/issues/1257) but extend a little further. | am merging household and individual response files
for each of the waves of 1-9 of UKHLS and then appending them together. Following the discussion in the old thread above, |
understand that | should use the cross sectional adult main survey weights for each wave in my appended UKHLS files, i.e.,
indinus_xw for waves 1 and 2, indinub_xw for waves 3, 4, 5 and indinui_xw for waves 6, 7, 8, 9. My questions are:

1. What is the repercussion of using indinub_xw for waves 6-9 instead of indinui_xw weight, as | am concentrating on sf12mcs_dyv,
sf12pcs_dv etc variables which have been collected throughout all the waves?

2. I am merging the appended UKHLS file to another data set which has the independent variable that | want to use in regressions
with sf12mcs_dv (for e.g.) being the dependent variable. In this case, am | right to understand that | should create a new weight
(which will correspond to both the dependent and independent variables) in the final data in order to analyse?

Thank you very much for your time and consideration and | will look forward to hear from you.

Best, Arpita

History

#1 - 09/30/2020 12:31 PM - Alita Nandi
- Status changed from New to In Progress
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.
Best wishes,
Understanding Society User Support Team

#2 - 09/30/2020 02:08 PM - Olena Kaminska

Arpita,

Thank you for your question. 'ui' weight is better in two ways: it has higher sample size (so higher statistical power), and also represents UK
population better (from wave 6 onwards) as it includes more recent immigrants. There is no advantage in using 'ub'.

If you are able to merge each of our participants to external data you should use our weights to represent the population. If you have lots of

missingess in your independent variable after merging, then | would suggest to make an extra adjustment for this missingess (either through

imputation or additional weighting). If you are doing this adjustment through weighting the new weighting adjustment will have to be multiplied by our
weight to get the weight for your analysis.

Hope this helps,
Olena

#3 - 10/05/2020 11:41 AM - Alita Nandi
- Assignee changed from Olena Kaminska to Arpita Ghosh

- % Done changed from 10 to 90

#4 - 10/05/2020 11:49 AM - Arpita Ghosh
Dear Olena,

Thank you very much for your reply. It helps a lot.

Best, Arpita
Olena Kaminska wrote:
Arpita,

Thank you for your question. 'ui' weight is better in two ways: it has higher sample size (so higher statistical power), and also represents UK
population better (from wave 6 onwards) as it includes more recent immigrants. There is no advantage in using 'ub'.

If you are able to merge each of our participants to external data you should use our weights to represent the population. If you have lots of
missingess in your independent variable after merging, then | would suggest to make an extra adjustment for this missingess (either through
imputation or additional weighting). If you are doing this adjustment through weighting the new weighting adjustment will have to be multiplied by
our weight to get the weight for your analysis.

Hope this helps,
Olena

Arpita Ghosh wrote:
Dear User Support Team,

I hope you are doing well in these difficult times. My questions are related to this old one (https:/iserswww.essex.ac.uk/support/issues/1257) but
extend a little further. | am merging household and individual response files for each of the waves of 1-9 of UKHLS and then appending them
together. Following the discussion in the old thread above, | understand that | should use the cross sectional adult main survey weights for each
wave in my appended UKHLS files, i.e., indinus_xw for waves 1 and 2, indinub_xw for waves 3, 4, 5 and indinui_xw for waves 6, 7, 8, 9. My
questions are:

1. What is the repercussion of using indinub_xw for waves 6-9 instead of indinui_xw weight, as | am concentrating on sf12mcs_dv, sf12pcs_dv
etc variables which have been collected throughout all the waves?

2. | am merging the appended UKHLS file to another data set which has the independent variable that | want to use in regressions with
sf12mcs_dv (for e.g.) being the dependent variable. In this case, am | right to understand that | should create a new weight (which will
correspond to both the dependent and independent variables) in the final data in order to analyse?

Thank you very much for your time and consideration and | will look forward to hear from you.

Best, Arpita

#5 - 10/22/2020 10:13 AM - Alita Nandi

- Status changed from In Progress to Resolved

#6 - 10/13/2021 11:09 AM - Understanding Society User Support Team
- Assignee deleted (Arpita Ghosh)
- % Done changed from 90 to 100
